import java.util.ArrayList;

/**
 * Created by Vol4ica on 16.06.2015.
 */
public class Lists {
    public ArrayList <String> directory;
    public ArrayList <Integer> files;

    public Lists(ArrayList<String> directory, ArrayList<Integer> files) {
        this.directory = directory;
        this.files = files;
    }

    public ArrayList<String> getDirectory() {
        return directory;
    }

    public void setDirectory(ArrayList<String> directory) {
        this.directory = directory;
    }

    public ArrayList<Integer> getFiles() {
        return files;
    }

    public void setFiles(ArrayList<Integer> files) {
        this.files = files;
    }
}
